<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11866" pointId="1100" subPointId="0" userId="F8E9FAC0-4835-4DEB-AF50-3A9CEA0B6F38" date="2024-07-14 12:02:26" timeDiffer="0">
  <longitude>108.368254</longitude>
  <latitude>22.819648</latitude>
  <direction>82.71955</direction>
  <altitude>57.27</altitude>
  <imageName>nor144595_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国广西壮族自治区南宁市青秀区民族大道</address>
  <locationDescribe>在滨湖广场附近</locationDescribe>
  <currentTime>1720929745730</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240714/1720929745730.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>